<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/orion-ops-common/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/orion-ops-dao/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/orion-ops-data/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/orion-ops-mapping/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/orion-ops-model/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/orion-ops-runner/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/orion-ops-service/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/orion-ops-web/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/main/resources" charset="UTF-8" />
  </component>
</project>